/* #vip@common */

/*===================================================================================================================*/
/*                                                       main                                                        */
/*===================================================================================================================*/
.lay-are-pageContent { padding: 100px 15px 30px;}
.ui-table01 { margin-bottom: 10px; }
.ui-table01 td { text-align: center; }
.tr-vip1-1>th:first-child, 
.tr-vip2-1>th:first-child, 
.tr-vip3-1>th:first-child { width: 165px;  }
.table-vip4 th, .table-vip5 th,.table-vip6 th { width: 30%; }
.tr-vip4-1 th, .tr-vip5-1 th, .tr-vip6-1 th { width: 230px; }
.txt-th { display: none; }

.img { width: 165px; height: 129px; margin: 0 auto; padding: 0;  }
.img-silver { background: #032936 url(../../../img/resources/vip_silver.jpg) ; }
.img-glodren { background: #032936 url(../../../img/resources/vip_goldren.jpg) ; }
.img-diamond { background: #032936 url(../../../img/resources/vip_diamond.jpg) ; }
/*===================================================================================================================*/
/*                                                       Hack                                                        */
/*===================================================================================================================*/
